## arduino 1.0~beta1+dfsg

=== debian/changelog ===
arduino (1:1.0~beta1+dfsg-1) experimental; urgency=low

  * New upstream beta release
  * Added new icons for hicolor theme
  * refreshed patches
  * Fix for Ethernet library with gcc-avr 4.5.3 (Closes: #645321,
    LP: #865266)

 -- Scott Howard <showard@debian.org>  Wed, 19 Oct 2011 10:01:21 -0400

arduino (0022+dfsg-3) unstable; urgency=low

  * Moved all non-java bits to arduino-core (Closes: #613812)
  * Edited Makefile to compile libraries during Makefile builds.
    - debian/patches/makefile_libraries.diff (Closes: #594191)
      Thanks to Stefan Tomanek
  * debian/icons/* debian/arduino.xpm  New icons, thanks to Peter Oliver.

 -- Scott Howard <showard@debian.org>  Tue, 29 Mar 2011 11:01:22 -0400

arduino (0022+dfsg-2) unstable; urgency=low

  * Updated debian/watch (Closes: #611745)
  * debian/control
    - DM-U-A removed, changed maintainer to @debian.org
    - versioned depends on rxtx (>=2.2pre2-3) for Arduino Uno support
  * debhelper 8 and debian/compat 8

 -- Scott Howard <showard@debian.org>  Thu, 10 Feb 2011 22:50:33 -0500

arduino (0022+dfsg-1) experimental; urgency=low

  * New upstream release.
  * Dependency pruning: no need to depend on libecj-java, liboro-java
  * Refreshed patches, removed convet_to_debian_oro.patch (no longer
    needed)
  * Fixed typo in description (Closes: #608334, LP: #695481)

 -- Scott Howard <showard314@gmail.com>  Sat, 08 Jan 2011 11:02:17 -0500

arduino (0021+dfsg-3) experimental; urgency=low

  * Corrected wrapper LD_LIBRARY_PATH variable in case it is not set
    debian/patches/wrapper_for_deb.patch
  * debian/patches/remove_update_warning.patch
    -Removed notification of new upstream versions (Closes: #603818)
  * Dependency pruning: no need to depend on a jdk or ant

 -- Scott Howard <showard314@gmail.com>  Sat, 20 Nov 2010 11:25:00 -0500

arduino (0018+dfsg-6) unstable; urgency=low

   * Properly sets LD_LIBRARY_PATH in the arduino wrapper if it has not
     be previously defined or empty. See Debian bug 602041.
   * Corrected typo in arduino (0018+dfsg-5) debian/changelog entry
     /usr/lib/jni is correct (used to be /usr/lib/java, which is
     incorrect)

 -- Scott Howard <showard314@gmail.com>  Mon, 01 Nov 2010 20:47:30 -0400

arduino (0018+dfsg-5) unstable; urgency=low

   * Sets LD_LIBRARY_PATH in the arduino wrapper to look in /usr/lib/jni.
     This allows arduino to start when using a sun-java jre. See Debian
     bug 382686.

 -- Scott Howard <showard314@gmail.com>  Sat, 30 Oct 2010 11:26:53 -0400 

arduino (0021+dfsg-2) experimental; urgency=low

  * updates wrapper_for_deb.patch to set the LD_LIBRARY_PATH for sun-java
    jre. (LP: #664309)
  * debian/patches/install_jar_links.patch
    - Added patch to install symlinks for Debian java library packages.

 -- Scott Howard <showard314@gmail.com>  Sun, 24 Oct 2010 22:27:17 -0400

arduino (0021+dfsg-1) experimental; urgency=low

  * New upstream release (debian/rules get-orig-source target updated)

 -- Scott Howard <showard314@gmail.com>  Tue, 05 Oct 2010 22:10:54 -0400

arduino (0019+dfsg-1) experimental; urgency=low

  * New upstream release
    - switch to ant build system
    - refreshed patches
  * Debian policy 3.9.1

 -- Scott Howard <showard314@gmail.com>  Wed, 08 Sep 2010 18:54:10 -0400

arduino (0018+dfsg-4) unstable; urgency=low

  * Corrected and added stanzas to debian/copyright for
    - libraries/Ethernet/utility/w5100.* (GPL-2)
    - examples/ArduinoISP/ArduinoISP.pde (BSD)
    Thanks to Eberhard Fahle.
  * Depends on openjdk-6-jdk OR sun-java6-jdk. Thanks to Guillermo Reisch
  * Added support for Debian's avrdude upload protocol in
    hardware/arduino/boards.txt, thanks to Ami Chayun (Closes: 588083)
  * Debian policy 3.9.0 (no changes)

 -- Scott Howard <showard314@gmail.com>  Wed, 07 Jul 2010 21:50:09 -0400

arduino (0018+dfsg-3) unstable; urgency=low

  * Removed unneeded javadoc and arduino.jar to usr/share/arduino/
  * Changed Priority to extra (Closses: #586782)

 -- Scott Howard <showard314@gmail.com>  Fri, 25 Jun 2010 18:36:16 -0400

arduino (0018+dfsg-2) unstable; urgency=low

  [ Philip Hands ]
  * Merge arduino-core into full Java package
  * Use 0.4 version of Martin Oldfield's Arduino.mk

  [ Scott Howard ]
  * Added a arduino.README.Debian for users with non-reparenting WMs
  * Added Philip Hands as an uploader and Vcs info to debian/control
  * Installs reference/ and examples/ to /usr/share/doc and links from
    /usr/share/arduino
  * added prefixes to files in a debian directory for arduino and
    arduino-core package files

 -- Philip Hands <phil@hands.com>  Tue, 08 Jun 2010 20:14:01 +0100

arduino (0018+dfsg-1) unstable; urgency=low

  * Initial release. (Closes: #577249)

 -- Scott Howard <showard314@gmail.com>  Tue, 13 Apr 2010 22:32:24 -0400
