=== debian/control ===
Source: arduino
Section: electronics
Priority: extra
Maintainer: Scott Howard <showard@debian.org>
Uploaders: Philip Hands <phil@hands.com>
Build-Depends: debhelper (>= 8), javahelper, default-jdk,
 librxtx-java (>= 2.2pre2-3), libjna-java, ant
Standards-Version: 3.9.2
Homepage: http://www.arduino.cc
Vcs-Git: git://git.debian.org/collab-maint/arduino.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/arduino.git


Package: arduino
Architecture: all
Depends: default-jre | java6-runtime, libjna-java,
 librxtx-java (>= 2.2pre2-3), ${misc:Depends},
 arduino-core (= ${binary:Version})
Recommends: extra-xdg-menus
Description: AVR development board IDE and built-in libraries
 Arduino is an open-source electronics prototyping platform based on
 flexible, easy-to-use hardware and software. It's intended for artists,
 designers, hobbyists, and anyone interested in creating interactive
 objects or environments.
 .
 This package will install the integrated development environment that
 allows for program writing, code verfication, compiling, and uploading
 to the Arduino development board. Libraries and example code will also
 be installed.

Package: arduino-core
Architecture: all
Depends: ${misc:Depends}, gcc-avr, avrdude, gcc, avr-libc
Description: Minimal (java-free) tool to interact with an Arduino
 Arduino is an open hardware microcontroller platform.  This package contains
 the minimal set of tools to allow one to program an Arduino.  It also contains
 some examples, and a quick intro in the package's README.Debian.
 .
 This package does not include the Java based Integrated Development
 Environment, which can be found in the 'arduino' package.
