=== debian/watch ===
version=3
opts=\
dversionmangle=s/.dfsg// \
http://googlecode.debian.net/p/arduino/arduino-([\d\.]*)-src\.tar\.gz debian jh_repack
