## arduino 1.0+dfsg

=== debian/changelog ===
arduino (1:1.0+dfsg-9) unstable; urgency=low

  * *.pde has been renamed *.ino by upstream. debian/rules changed
    to not compress *.ino

 -- Scott Howard <showard@debian.org>  Thu, 01 Mar 2012 15:58:45 -0500

arduino (1:1.0+dfsg-8) unstable; urgency=low

  * Made the bootloader makefile script executable, no need for lintian
    overrides any more (arduino/hardware/arduino/bootloaders/optboot/makeall)
  * Removed all mjo makefile patches from package. Arduino-mk is now
    suggested by arduino-core.
  * Debian S-R 3.9.3 no changes

 -- Scott Howard <showard@debian.org>  Sun, 26 Feb 2012 10:52:34 -0500

arduino (1:1.0+dfsg-7) unstable; urgency=low

  * arduino-core depends on libconfig-yaml-perl. Ship mjo/ard-parse-boards
    (Closes: #660271). Will eventually drop that depend and move all mjo/
    to new package now that there are regular releases.

 -- Scott Howard <showard@debian.org>  Sat, 18 Feb 2012 12:01:40 -0500

arduino (1:1.0+dfsg-6) unstable; urgency=low

  * New upstream release of mjo makefile (0.8). debian/patches/mjo* updated
    - Patches for version 1.0 of the Arduino IDE. Older versions might still
      work, but I've not tested it.
    - A change to the build process: rather than link all the system objects
      directly into the executable, bundle them in a library first. This
      should make the final executable smaller.
    - If TARGET isn't explicitly set, default to the current directory name.
      Thanks to Daniele Vergini for this patch.
    - Add support for .c files in system libraries: Dirk-Willem van Gulik and
      Evan Goldenberg both reported this and provided patches in the same
      spirit.
    - Added a size target as suggested by Alex Satrapa.


 -- Scott Howard <showard@debian.org>  Sun, 12 Feb 2012 17:33:27 -0500

arduino (1:1.0+dfsg-5) unstable; urgency=low

  * Updated Arduino.mk and arduino-cli.html in arduino-core for
    version 1.0 of IDE (Closes: #654162) Thanks to Antoine Sirinelli.

 -- Scott Howard <showard@debian.org>  Sun, 22 Jan 2012 00:55:49 -0500

arduino (1:1.0+dfsg-4) unstable; urgency=low

  * policykit moved to Recommends. Package can be configured
    and work without policykit (Closes: #653295)
  * Dependency on zenity removed (Closes: #653296). Uses Debian
    specefic checker in debian/permission-checker instead (written in
    java as to pull in no extra dependencies).

 -- Scott Howard <showard@debian.org>  Tue, 27 Dec 2011 12:21:24 -0500

arduino (1:1.0+dfsg-3) unstable; urgency=low

  * Only add user to dialout group, not tty. Testing shows only
    dialout is necessary, and don't want to add extra permissions.
  * added manpage for arduino-add-groups

 -- Scott Howard <showard@debian.org>  Fri, 23 Dec 2011 11:03:49 -0500

arduino (1:1.0+dfsg-2) unstable; urgency=low

  * Historic arduino main.cxx and Makefile removed in favor of
    /usr/share/arduino/Arduino.mk. (Closes: #652571)
  * Updated debian/watch to ignore versions starting with 00
  * debian/patches/permission_fix.patch,
    debian/dist/cc.arduino.add-groups.policy,
    debian/dist/arduino-add-groups added to add users to dailout and
    tty groups if needed. (Closes: #652523)
  * Added debian/arduino.sharedmimeinfo

 -- Scott Howard <showard@debian.org>  Sun, 18 Dec 2011 21:12:15 -0500

arduino (1:1.0+dfsg-1) unstable; urgency=low

  * New upstream release
  * debian/patches/arduino_protocol_avrdude_510.patch removed, applied upstream

 -- Scott Howard <showard@debian.org>  Mon, 05 Dec 2011 18:36:02 -0500
