=== debian/rules ===
--- 
+++ 
@@ -6,8 +6,7 @@
 export JAVA_HOME=/usr/lib/jvm/default-java
 export CLASSPATH=/usr/share/java/jna.jar:/usr/share/java/RXTXcomm.jar
 
-#SVNTAG=$(shell dpkg-parsechangelog | grep Version | cut -f2 -d" " | sed 's/\([0-9].*\)+dfsg-[0-9]/\1/')
-SVNTAG=1.0~beta1#remove after beta
+SVNTAG=$(shell dpkg-parsechangelog | grep Version | cut -f2 -d" " | sed 's/[0-9]*:\([0-9].*\)+dfsg-[0-9]/\1/')
 
 %:
 	dh $@ --with javahelper
@@ -16,6 +15,7 @@
 	rm -rf build/linux/work/hardware/tools
 	cd core/methods && ant clean
 	cd build && ant clean
+	rm -f debian/permission-checker/*.class
 	dh_clean
 
 override_jh_build:
@@ -24,19 +24,23 @@
 	cd core/methods && ant
 	cd build && ant
 	rm -f build/linux/work/lib/version.txt && echo $(SVNTAG) > build/linux/work/lib/version.txt #comment out after beta
+	javac debian/permission-checker/arduinopc.java
+	cd debian/permission-checker && jar cfe arduinopc.jar arduinopc *.class
+	mv debian/permission-checker/*.jar .
 
 
 override_dh_installchangelogs:
 	dh_installchangelogs -k build/linux/work/revisions.txt
 
 override_dh_compress:
-	dh_compress -X.pde
+	dh_compress -X.ino
 
 override_dh_install:
 	find build/linux/work -type d -empty -delete
 	dh_install -Xlicense -XLICENSE -XLicense -XMangler/make.sh
 	mkdir -p debian/arduino-core/usr/share/arduino/lib
 	mv debian/arduino/usr/share/arduino/lib/*.txt debian/arduino-core/usr/share/arduino/lib
+	chmod +x debian/arduino-core/usr/share/arduino/hardware/arduino/bootloaders/optiboot/makeall
 
 override_jh_depends:
 #jh_depends can't resolve symlinks
@@ -47,13 +51,9 @@
 TARFILE=arduino_$(SVNTAG)+dfsg.orig.tar.gz
 
 get-orig-source:
-	#During beta we can manually set the downlod file	
-	#wget http://arduino.googlecode.com/files/arduino-$(SVNTAG)-src.tar.gz
-	wget http://files.arduino.cc/downloads/arduino-1.0-beta1-src.tar.gz #remove after beta
-	mv arduino-1.0-beta1-src.tar.gz arduino-$(SVNTAG)-src.tar.gz #remove after beta
+	wget http://arduino.googlecode.com/files/arduino-$(SVNTAG)-src.tar.gz
 	jh_repack --upstream-version $(SVNTAG) arduino-$(SVNTAG)-src.tar.gz
 	tar xzf arduino-$(SVNTAG)-src.tar.gz -C debian/
-	mv debian/arduino-1.0-beta1 debian/arduino-$(SVNTAG) #remove after beta
 	#remove junk
 	find $(DESTDIR) -type f -iname *.jar -or -iname *.tgz -or -iname *.so -or -iname .cvsignore | xargs -n1 rm -f;\
 	#find $(DESTDIR) -type d -empty -delete;\
