## arduino 1.0.1~rc1+dfsg

=== debian/changelog ===
arduino (1:1.0.1~rc1+dfsg-1) experimental; urgency=low

  * New upstream release, experimental.

 -- Scott Howard <showard@debian.org>  Sun, 11 Mar 2012 18:19:42 -0400
