## arduino 1.0.1+dfsg

=== debian/changelog ===
arduino (1:1.0.1+dfsg-7) unstable; urgency=low

  * Fixed another gcc 4.7 related bug in Ethernet library due to IPAddress
    pointing to either a uint8_t or unint32_t IP address (Closes: #689325)
    Thanks to Francesco Apollonio

 -- Scott Howard <showard@debian.org>  Tue, 02 Oct 2012 15:19:56 -0400

arduino (1:1.0.1+dfsg-6) unstable; urgency=low

  * Fixes gcc 4.7 related build failure of Ethernet library
    (Closes: #684748)

 -- Scott Howard <showard@debian.org>  Fri, 24 Aug 2012 09:29:34 -0400

arduino (1:1.0.1+dfsg-5) unstable; urgency=low

  * Updated Resources_fr.propertues to fix French transtaion of Copy
    in Edit menu (Closes: #682079)

 -- Scott Howard <showard@debian.org>  Mon, 30 Jul 2012 11:04:58 -0400

arduino (1:1.0.1+dfsg-4) unstable; urgency=low

  * Fixed French translation of "Copy" in "Edit" menu (Closes: #682079)

 -- Scott Howard <showard@debian.org>  Thu, 19 Jul 2012 13:51:07 -0400

arduino (1:1.0.1+dfsg-3) unstable; urgency=low

  * Fixed spelling error in pop-up window that adds users to dialout
    group. Clarified that clicking "Add" will add you to the group.
    (Closes: #677376)
  * Added patches for core library using gcc-avr 4.7 (Closes: #677294)

 -- Scott Howard <showard@debian.org>  Wed, 13 Jun 2012 10:30:23 -0400

arduino (1:1.0.1+dfsg-2) unstable; urgency=low

  * debian/patches/SimpleDateFormat_fix.diff
    - Arduino would fail to launch if date strings were improperly
      translated. (Closes: #674415)

 -- Scott Howard <showard@debian.org>  Sun, 03 Jun 2012 16:35:24 -0400

arduino (1:1.0.1+dfsg-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Tue, 22 May 2012 09:26:04 -0400

arduino (1:1.0.1~rc2+dfsg-2) experimental; urgency=low

  * Allow for opening file from command line or file manager
    e.g. "$ arduino {filename}.ino" (LP: #998952)
  * Properly detect groups assigned by PAM (Closes: #669058)

 -- Scott Howard <showard@debian.org>  Mon, 14 May 2012 00:05:04 -0400

arduino (1:1.0.1~rc2+dfsg-1) experimental; urgency=low

  * Updated watch file, remove compressed avrtools that upstream added
  * New upstream release.

 -- Scott Howard <showard@debian.org>  Wed, 11 Apr 2012 23:21:24 -0400
