=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
 
 Package: arduino-core
 Architecture: all
-Depends: ${misc:Depends}, gcc-avr, avrdude, gcc, avr-libc
+Depends: ${misc:Depends}, gcc-avr (>= 4.7.0), avrdude, gcc, avr-libc (>= 1.8.0)
 Suggests: arduino-mk
 Description: Code, examples, and libraries for the Arduino platform
  Arduino is an open hardware microcontroller platform.  This package contains
