## arduino 1.0.3+dfsg

=== debian/changelog ===
arduino (1:1.0.3+dfsg-2) experimental; urgency=low

  * debian/patches/no-caller-saves.patch
    - workaround for GCC 4.7 bug, WiFi.cpp won't compile (Closes: #698254)
      (LP: #1112499)

 -- Scott Howard <showard@debian.org>  Fri, 01 Feb 2013 09:47:46 -0500

arduino (1:1.0.3+dfsg-1) experimental; urgency=low

  * New upstream release. Updated debian/copyright and added copyright_check
    rule to debian/rules

 -- Scott Howard <showard@debian.org>  Fri, 28 Dec 2012 11:45:55 -0500

arduino (1:1.0.2+dfsg-1) experimental; urgency=low

  * New upstream release
    - No wifishield firmware inluded in Debian: pre-compiled avr32 binaries
      with no sane build system. For source code and binaries, see the 
      wifishield repo on github
  * refreshed patches:
    - debian/patches/SimpleDateFormat_fix.diff deleted, applied upstream
    - debian/patches/gcc47_avr.patch updated, partially applied upstream
    - debian/patches/wrapper_for_deb.patch updated, partially applied upstream
  * Updated debian/copyright for new files

 -- Scott Howard <showard@debian.org>  Mon, 05 Nov 2012 13:53:48 -0500
