=== debian/rules ===
--- 
+++ 
@@ -20,7 +20,9 @@
 
 override_jh_build:
 	jh_linkjars
-	mkdir -p build/linux/work/hardware/tools	
+	mkdir -p build/linux/work/hardware/tools
+	#remove unneeded macosx support
+	rm -rf app/src/processing/app/macosx
 	cd core/methods && ant
 	cd build && ant
 	rm -f build/linux/work/lib/version.txt && echo $(SVNTAG) > build/linux/work/lib/version.txt #comment out after beta
@@ -44,9 +46,11 @@
 
 override_jh_depends:
 #jh_depends can't resolve symlinks
+
+copyright_check:
+	${MAKE} -f /usr/share/cdbs/1/rules/utils.mk debian/stamp-copyright-check
+	rm debian/stamp-copyright-check
     
-
-
 DESTDIR=$(CURDIR)/debian/arduino-$(SVNTAG)
 TARFILE=arduino_$(SVNTAG)+dfsg.orig.tar.gz
 
@@ -60,11 +64,11 @@
 	#remove junk
 	find $(DESTDIR) -type f -iname *.jar -or -iname *.tgz -or -iname *.so -or -iname .cvsignore -or -iname *.bz2 | xargs -n1 rm -f;\
 	rm -rf $(DESTDIR)/build/linux/dist/tools;\
+	#precompiled avr32 binaries, no sane build system
+	rm -rf $(DESTDIR)/hardware/arduino/firmwares/wifishield;\
 	#upstream set a bunch of files as execultable that should not be. remove the -x bit
 	find $(DESTDIR) -type f -iname *.jpg -or -iname *.java -or -iname *.pde -or -iname *.h -or -iname *.cpp -or -iname *.c -or -iname makefile -or -iname key*.txt -or -iname pref*.txt -or -iname '*.txt' -print0 | xargs -0 chmod -x;\
 	
 	tar zcf $(CURDIR)/../$(TARFILE) -C $(CURDIR)/debian arduino-$(SVNTAG);\
 	rm -fr $(DESTDIR);\
 	rm -fr arduino-$(SVNTAG)-src.tar.gz
-
-PHONY: build clean binary-indep binary install get-orig-source
