## arduino 1.0.5+dfsg2

=== debian/changelog ===
arduino (2:1.0.5+dfsg2-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * efuse-and-lock-values.patch: Avrdude fuse read mask change (closes: #824815)
  * build-on-all-platforms.patch: FTBFS on armhf (closes: #814692)
  * Depend on avrdude 6.3-2 and newer
  * Bump up debhelper to version 9 

 -- Milan Kupcevic <milan@debian.org>  Fri, 09 Dec 2016 00:05:25 -0500

arduino (2:1.0.5+dfsg2-4) unstable; urgency=medium

  * Add revisions.txt to distribution (LP: #1319627)
  * DSV 3.9.5 no changes

 -- Scott Howard <showard@debian.org>  Thu, 29 May 2014 16:58:21 -0400

arduino (2:1.0.5+dfsg2-3) unstable; urgency=low

  * Bump epoch to fix versioning problems with arduino-mk

 -- Scott Howard <showard@debian.org>  Wed, 02 Apr 2014 16:17:49 -0400

arduino (1:1.5.6.2+really1.0.5-1) unstable; urgency=low

  * Replace accidental upload to unstable.

 -- Scott Howard <showard@debian.org>  Tue, 01 Apr 2014 16:53:39 -0400

arduino (1:1.0.5+dfsg2-2) unstable; urgency=low

  * remove link to web-based icons in documentation. Fixes privacy
    violation, thanks lintian.

 -- Scott Howard <showard@debian.org>  Fri, 14 Feb 2014 16:41:41 -0500

arduino (1:1.0.5+dfsg2-1) unstable; urgency=low

  * New upstream release
  * removed debian/patches/fr_fix.diff, applied upstream
  * Added Keywords to arduino.desktop
  * SV 3.9.4 no changes
  * Vcs-* changed to cannonical URLs
  * New patches:
    - debian/patches/Adafruit_GFX.patch: fixed typo
    - debian/patches/const_progmem.patch: PROGMEM variables must be
      consts
    - debian/patches/depricated_typedef_support.patch: enable
      compatibility support for avr-libc depricated typedefs
    - debian/patches/roboIRread.patch: fixed typos

 -- Scott Howard <showard@debian.org>  Tue, 04 Jun 2013 11:58:36 -0400

arduino (1:1.0.4+dfsg-2) unstable; urgency=low

  * Merge from experimental
  * Create symoblic link /usr/share/arduino/harware/tools/avr to /usr
    Thanks to Alessandro Ghedini (Closes: #704001)

 -- Scott Howard <showard@debian.org>  Sun, 05 May 2013 14:46:53 -0400

arduino (1:1.0.4+dfsg-1) experimental; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Mon, 18 Mar 2013 22:14:36 -0400
