=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: extra
 Maintainer: Scott Howard <showard@debian.org>
 Uploaders: Philip Hands <phil@hands.com>
-Build-Depends: debhelper (>= 8), javahelper, default-jdk,
+Build-Depends: debhelper (>= 9), javahelper, default-jdk,
  librxtx-java (>= 2.2pre2-3), libjna-java, ant
-Standards-Version: 3.9.3
+Standards-Version: 3.9.5
 Homepage: http://www.arduino.cc
-Vcs-Git: git://git.debian.org/collab-maint/arduino.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/arduino.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/arduino.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/arduino.git
 
 
 Package: arduino
@@ -30,7 +30,8 @@
 
 Package: arduino-core
 Architecture: all
-Depends: ${misc:Depends}, gcc-avr (>= 4.7.0), avrdude, gcc, avr-libc (>= 1.8.0)
+Depends: ${misc:Depends}, gcc-avr (>= 4.7.0), avrdude (>= 6.3-2), gcc,
+ avr-libc (>= 1.8.0)
 Suggests: arduino-mk
 Description: Code, examples, and libraries for the Arduino platform
  Arduino is an open hardware microcontroller platform.  This package contains
