=== debian/rules ===
--- 
+++ 
@@ -44,6 +44,11 @@
 	mv debian/arduino/usr/share/arduino/lib/*.txt debian/arduino-core/usr/share/arduino/lib
 	chmod +x debian/arduino-core/usr/share/arduino/hardware/arduino/bootloaders/optiboot/makeall
 
+override_dh_installdocs:
+	dh_installdocs
+	#Delete links to fetch web based icon (privacy violation, thanks lintian)
+	sed -i '/favicon\.png/d' debian/arduino-core/usr/share/doc/arduino-core/reference/*.html
+
 override_jh_depends:
 #jh_depends can't resolve symlinks
 
@@ -67,7 +72,7 @@
 	#precompiled avr32 binaries, no sane build system
 	rm -rf $(DESTDIR)/hardware/arduino/firmwares/wifishield;\
 	#upstream set a bunch of files as execultable that should not be. remove the -x bit
-	find $(DESTDIR) -type f -iname *.jpg -or -iname *.java -or -iname *.pde -or -iname *.h -or -iname *.cpp -or -iname *.c -or -iname makefile -or -iname key*.txt -or -iname pref*.txt -or -iname '*.txt' -print0 | xargs -0 chmod -x;\
+	find $(DESTDIR) -type f -iname *.jpg -or -iname *.java -or -iname *.pde -or -iname *.h -or -iname *.cpp -or -iname *.c -or -iname makefile -or -iname key*.txt -or -iname key*.gz -or -iname pref*.txt -or -iname '*.txt' -print0 | xargs -0 chmod -x;\
 	
 	tar zcf $(CURDIR)/../$(TARFILE) -C $(CURDIR)/debian arduino-$(SVNTAG);\
 	rm -fr $(DESTDIR);\
